body {
	background-color: #ffffff;
	scrollbar-track-color: #333333;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #993333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993333;
}
a:hover {
	text-decoration: none;
	color: #CC3333;
}
a:active {
	text-decoration: none;
}

a{text-decoration: none}

.id-01 {
	font-size:10px;
	line-height:14px}
.id-02 {
	font-size:11px;
	line-height:14px}
.id-03 {
	font-size:12px;
	line-height:16px}
.id-03_b {
	font-size:12px;
	line-height:14px}
.id-04 {
	font-size:14px;
	line-height:20px}

.id-01_02 {
	font-size:10px;
	font-weight:normal;
	line-height:13px}
.id-02_02 {
	font-size:11px;
	line-height:13px}
.id-03_02 {
	font-size:12px;
	line-height:16px}
.id-04_02 {
	font-size:14px;
	line-height:20px}

.id-01_03 {
	font-size:10px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:14px}
.id-02_03 {
	font-size:11px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:14px}
.id-03_03 {
	font-size:12px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:16px}
.id-04_03 {
	font-size:14px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:20px}

.table{
	border: 1px dotted #999999;
	font-size:11px;
	line-height:13px
	color: #cccccc;
}

.waku  {line-height:13px
	color: #cccccc;
	width: auto;
	height: 22px;
	margin: 0px;
	float: right;
	text-align: right;
}
